## rust-async-mutex 1.4.0

=== debian/changelog ===
rust-async-mutex (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:33:21 +0200

rust-async-mutex (1.4.0-2) experimental; urgency=medium

  * Team upload
  * Package async-mutex 1.4.0 from crates.io using debcargo 2.6.1
  * Update patch for event-listener 5.x; amend patch to run tests

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 21 Apr 2024 14:11:31 -0400

rust-async-mutex (1.4.0-1) unstable; urgency=medium

  * Package async-mutex 1.4.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jul 2022 21:09:49 +0200
