=== debian/control ===
Source: rust-async-mutex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-event-listener-5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-mutex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-mutex
Homepage: https://github.com/stjepang/async-lock
X-Cargo-Crate: async-mutex
Rules-Requires-Root: no

Package: librust-async-mutex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-event-listener-5+default-dev
Provides:
 librust-async-mutex+default-dev (= ${binary:Version}),
 librust-async-mutex-1-dev (= ${binary:Version}),
 librust-async-mutex-1+default-dev (= ${binary:Version}),
 librust-async-mutex-1.4-dev (= ${binary:Version}),
 librust-async-mutex-1.4+default-dev (= ${binary:Version}),
 librust-async-mutex-1.4.0-dev (= ${binary:Version}),
 librust-async-mutex-1.4.0+default-dev (= ${binary:Version})
Description: Async mutex - Rust source code
 Source code for Debianized Rust crate "async-mutex"
