=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-mutex 1.4.0 --all-targets --all-features
Features: test-name=rust-async-mutex:@
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-lite-1+default-dev (>= 1.12-~~), librust-smol-1+default-dev (>= 1.3-~~), librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+parking-lot-dev (>= 1.35-~~), librust-tokio-1+sync-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-mutex 1.4.0 --all-targets
Features: test-name=librust-async-mutex-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-lite-1+default-dev (>= 1.12-~~), librust-smol-1+default-dev (>= 1.3-~~), librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+parking-lot-dev (>= 1.35-~~), librust-tokio-1+sync-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-mutex 1.4.0 --all-targets --no-default-features
Features: test-name=librust-async-mutex-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-lite-1+default-dev (>= 1.12-~~), librust-smol-1+default-dev (>= 1.3-~~), librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+parking-lot-dev (>= 1.35-~~), librust-tokio-1+sync-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable
